Page MenuHomeFreeBSD

devel/py-pytest-timeout: Update to 1.3.0
ClosedPublic

Authored by loader on Jul 20 2018, 4:18 PM.
Tags
None
Referenced Files
Unknown Object (File)
Sun, Feb 18, 1:55 PM
Unknown Object (File)
Sun, Feb 18, 1:55 PM
Unknown Object (File)
Sun, Feb 18, 1:55 PM
Unknown Object (File)
Sun, Feb 18, 1:41 PM
Unknown Object (File)
Mon, Feb 5, 7:35 AM
Unknown Object (File)
Dec 22 2023, 1:39 AM
Unknown Object (File)
Dec 11 2023, 3:21 PM
Unknown Object (File)
Nov 6 2023, 4:11 PM
Subscribers

Details

Summary

Proposed commit log message:

devel/py-pytest-timeout: Update to 1.3.0

Changes:
  https://bitbucket.org/pytest-dev/pytest-timeout/commits/bc44bf29c3d5be6295b43fde8709c0c56ab36b99#chg-README

Reviewed_by: koobs
Approved by: koobs (mentor)
Differential_Revision: D16367
Test Plan
  • portlint: OK (looks fine.)
  • testport: OK (poudriere: 1200072, [armv7, aarch64], 'BUILD_ALL_PYTHON_FLAVORS=1', [py27, py34, py35, py36, py37] tested)
  • unittest: OK (

Python2.7 on aarch64: 34 passed, 1 xfailed
Python3.4 on aarch64: 34 passed, 1 xfailed
Python3.5 on aarch64: 34 passed, 1 xfailed
Python3.6 on aarch64: 34 passed, 1 xfailed
Python3.7 on aarch64: 1 failed, 34 passed
)

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

LGTM

Feel free to omit any - itemized changes lines that just describe 'what' the diff already shows. The whys (causes, rationales, explanations) are the important bits in the log message.

This revision is now accepted and ready to land.Jul 22 2018, 10:53 AM
This revision was automatically updated to reflect the committed changes.